@media screen and (min-width: 480px) and (orientation: landscape) {
  h2.hero-heading {
    font-size: 1.7em;
  }
  .hero-image {
    background-image: url("../img/matrix-small-landscape.jpg");
  }
  .quote {
    display: none;
  }
  .profilepicture {
    width: 80px;
  }
  .avatar {
    height: 80px;
  }
}
@media screen and (min-width: 640px) and (orientation: landscape) {
  .quote {
    display: block;
  }
  .title {
    margin-top: -40px;
  }
}
@media screen and (min-width: 400px) {
  .hero-image {
    background-image: url("../img/matrix_600x800.jpg");
  }
}
@media screen and (min-width: 400px) and (orientation: portrait) {
  .hero-text {
    padding: 2em;
  }
  .profilepicture {
    width: 150px;
  }
  .avatar {
    height: 150px;
    margin-bottom: 2em;
  }
  .hero-heading {
    padding: 1em;
  }
  .btn-hire {
    margin: 40px auto 20px auto;
  }
}
@media screen and (min-width: 700px) and (orientation: landscape) {
  .hero-image {
    background-image: url("../img/matrix_800x1280.jpg");
  }
}


/* FOR LANDSCAPE PHONES */

@media (min-width: 576px) {

  .thumbnail {
    margin-top: 4px;
    width: 49%;
  }
  .about-card {
    max-width: 44%;
  }

}

/* FOR TABLETS  */

@media screen and (min-width: 768px) {
  .hero-image {
    background-image: url("../img/matrix_1280x1280.jpg");
  }
  .hero-text {
    padding: 2em;
  }
  .profilepicture {
    width: 150px;
  }
  .avatar {
    height: 150px;
  }
  h2.hero-heading {
    font-size: 3em;
  }
  h4.hero-heading {
    font-size: 1.5em;
    padding-bottom: 1em;
  }
  .quote {
    padding-top: 1em;
    font-size: 1.5em;
  }
  .btn-hire {
    font-size: 2em;
    padding: 20px 40px;
  }
  #header {
    height: 100px;
  }
  .navbar {
    height: 100px;
  }
  .navbar-brand {
    width: 70px;
    margin-left: 0;
  }
  .title {
    margin-left: 80px;
    margin-top: -65px;
    font-size: 2em;
  }
  .heading {
    font-size: 3em;
  }
  .tab-menu {
    font-size: 2em;
  }
  .category-nav {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .contact-details {
    margin-top: 0;
    margin-left: -95px;
  }
}
@media screen and (min-width: 980px) {
  .thumbnail {
    width: 33%;
  }
  .hero-text {
    width: auto;
  }
}

/* FOR LAPTOPS AND DESKTOPS */

@media screen and (min-width: 1280px) {
  .hero-image {
    background-image: url("../img/matrix_1920x1080.jpg");
  }
  .hamburger-icon {
    display: none;
  }
  .nav-pills {
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transition: none;
    display: flex;
    padding: 0;
    right: 0;
    top: 50%;
    width: 58%;
    margin-left: 1em;
    margin-right: 0;
    justify-content: right;
    background-color: #f2f2f2;
  }
  .main-menu {
    width: auto;
    display: flex;
  }
  .nav-item {
    margin: 1em 0 1em 1em;
    padding: 0;
    font-size: 1.2em;
  }
  .nav-item:hover {
    padding: 0;
  }
  .wrapper {
    max-width: 1000px;
    margin: 0 auto;
  }
  .heading {
    padding: 1.2em;
  }
  /* a:hover {
    padding: 10px;
  } */
  .cat-menu {
    font-size: 1.5em;
  }
}
@media screen and (min-width: 1440px) {
  .nav-pills {
    width: 51%;
  }
}
@media screen and (min-width: 1920px) {
  .nav-pills {
    width: 40%;
  }
}